Error

two or more packages specified (libanet0.3.3 libsane-extras)